@-webkit-keyframes clipIn {
  0% {
    -webkit-clip-path: inset(0 100% 0 0);
            clip-path: inset(0 100% 0 0);
  }
  100% {
    -webkit-clip-path: inset(0 0 0 0);
            clip-path: inset(0 0 0 0);
  }
}
@keyframes clipIn {
  0% {
    -webkit-clip-path: inset(0 100% 0 0);
            clip-path: inset(0 100% 0 0);
  }
  100% {
    -webkit-clip-path: inset(0 0 0 0);
            clip-path: inset(0 0 0 0);
  }
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fade {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.valentine-container {
  margin: 0 auto;
  position: relative;
}
@media (max-width: 1023px) {
  .valentine-container {
    width: 87.7604166667vw;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .valentine-container {
    width: min(960px, 100% - (clamp(18px, 4vw, 40px) * 2));
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 1024px) {
  .valentine-container {
    width: min(960px, 50vw);
  }
}

.valentine-container > * {
  position: relative;
  z-index: 1;
}

.valentine__head {
  -webkit-clip-path: inset(0 100% 0 0);
          clip-path: inset(0 100% 0 0);
}
.valentine__head.-reveal {
  -webkit-animation: clipIn 0.8s 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86) forwards;
          animation: clipIn 0.8s 0.5s cubic-bezier(0.785, 0.135, 0.15, 0.86) forwards;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .valentine__head {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 40px;
  }
}
@media (min-width: 1024px) {
  .valentine__head {
    width: 100%;
    margin-left: 0;
    margin-bottom: min(50px, 2.6041666667vw);
  }
}
@media (max-width: 1023px) {
  .valentine__head {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-bottom: min(6.5104166667vw, 25px);
  }
}

.valentine__head picture,
.valentine__head img {
  display: block;
  width: 100%;
  height: auto;
}

@media (min-width: 1024px) {
  .valentine__inner {
    width: 100%;
    margin: 0;
  }
}

.valentine__lead {
  font-weight: 800;
  opacity: 0;
}
.-reveal .valentine__lead {
  -webkit-animation: fade 0.5s 0.5s forwards;
          animation: fade 0.5s 0.5s forwards;
}
@media (max-width: 1023px) {
  .valentine__lead {
    font-size: min(4.4270833333vw, 17px);
    line-height: 1.5294117647;
    text-align: center;
  }
}
@media (min-width: 1024px) {
  .valentine__lead {
    font-size: min(25px, 1.3020833333vw);
    line-height: 1.6;
    text-align: center;
    padding-bottom: min(10px, 0.5208333333vw);
  }
}
.valentine__lead em {
  font-style: normal;
  color: #000;
  display: inline-block;
  line-height: 1;
  position: relative;
}
@media (max-width: 1023px) {
  .valentine__lead em {
    font-size: min(5.9895833333vw, 23px);
    letter-spacing: -0.03em;
    padding: 0.1em 0.1em 0.2em;
  }
}
@media (min-width: 1024px) {
  .valentine__lead em {
    padding: 0.2em;
  }
}
.valentine__lead em::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #ffd519;
}

.valentine__present {
  position: relative;
  font-weight: 800;
  opacity: 0;
  border: 2px solid #000;
}
.-reveal .valentine__present {
  -webkit-animation: fade 0.5s 0.5s forwards;
          animation: fade 0.5s 0.5s forwards;
}
@media (max-width: 1023px) {
  .valentine__present {
    margin-top: min(10.4166666667vw, 40px);
    font-size: min(4.4270833333vw, 17px);
    line-height: 1.5294117647;
    text-align: center;
    padding: min(6.25vw, 24px) min(2.8645833333vw, 11px) min(5.2083333333vw, 20px);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .valentine__present {
    margin-top: min(10.4166666667vw, 40px);
    font-size: min(4.4270833333vw, 17px);
    line-height: 1.5294117647;
    text-align: center;
    padding: min(7.8125vw, 30px) min(2.8645833333vw, 11px) min(5.2083333333vw, 20px);
  }
}
@media (max-width: 1023px) {
  .valentine__present::before {
    content: "";
    position: absolute;
    top: -2.6041666667vw;
    left: 50%;
    transform: translateX(-50%);
    width: 80.7291666667vw;
    height: 8.3333333333vw;
    background: url("/assets/img/page/special/valentine2026/present_sp.webp") no-repeat center/contain;
    pointer-events: none;
  }
}
@media (min-width: 529px) and (max-width: 767px) {
  .valentine__present::before {
    content: "";
    position: absolute;
    top: -2.0833333333vw;
    left: 50%;
    transform: translateX(-50%);
    width: 65.1041666667vw;
    height: 6.7708333333vw;
    background: url("/assets/img/page/special/valentine2026/present_sp.webp") no-repeat center/contain;
    pointer-events: none;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .valentine__present::before {
    content: "";
    position: absolute;
    top: -2.0833333333vw;
    left: 50%;
    transform: translateX(-50%);
    width: 55.2083333333vw;
    height: 5.7291666667vw;
    background: url("/assets/img/page/special/valentine2026/present_sp.webp") no-repeat center/contain;
    pointer-events: none;
  }
}
@media (min-width: 1024px) {
  .valentine__present {
    font-size: min(25px, 1.3020833333vw);
    line-height: 1.6;
    text-align: center;
    padding-bottom: min(10px, 0.5208333333vw);
    margin: min(46px, 2.3958333333vw) auto min(0px, 0vw);
    padding: min(40px, 2.0833333333vw) min(28px, 1.4583333333vw) min(30px, 1.5625vw);
  }
}
@media (min-width: 1024px) {
  .valentine__present::before {
    content: "";
    position: absolute;
    top: min(-10px, -0.5208333333vw);
    left: 50%;
    transform: translateX(-50%);
    width: min(294px, 15.3125vw);
    height: min(32px, 1.6666666667vw);
    background: url("/assets/img/page/special/valentine2026/present_pc.webp") no-repeat center/contain;
    pointer-events: none;
  }
}
.valentine__present em {
  font-style: normal;
  color: #000;
  display: inline-block;
  line-height: 1;
  position: relative;
}
@media (max-width: 1023px) {
  .valentine__present em {
    font-size: min(5.9895833333vw, 23px);
    letter-spacing: -0.03em;
    padding: 0.1em 0.1em 0.2em;
  }
}
@media (min-width: 1024px) {
  .valentine__present em {
    padding: 0.2em;
  }
}
.valentine__present em::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #ffd519;
}

.valentine__period {
  display: block;
  text-align: center;
}
@media (max-width: 1023px) {
  .valentine__period {
    margin-top: min(1.3020833333vw, 5px);
  }
}
@media (min-width: 1024px) {
  .valentine__period {
    margin-top: min(20px, 1.0416666667vw);
  }
}

.valentine__period__ttl {
  position: relative;
  display: inline-block;
  font-weight: 700;
  line-height: 1;
}
@media (max-width: 1023px) {
  .valentine__period__ttl {
    font-size: min(3.6458333333vw, 14px);
    padding: 0 min(1.0416666667vw, 4px);
  }
  .valentine__period__ttl::before, .valentine__period__ttl::after {
    width: min(28.125vw, 108px);
    height: 1px;
    background: #000;
    top: 50%;
  }
  .valentine__period__ttl::before {
    right: 100%;
    margin-right: min(1.0416666667vw, 4px);
  }
  .valentine__period__ttl::after {
    left: 100%;
    margin-left: min(1.0416666667vw, 4px);
  }
}
@media (min-width: 1024px) {
  .valentine__period__ttl {
    font-size: min(20px, 1.0416666667vw);
    padding: 0 min(8px, 0.4166666667vw);
  }
  .valentine__period__ttl::before, .valentine__period__ttl::after {
    width: min(370px, 19.2708333333vw);
    height: 1px;
    background: #000;
    top: 50%;
  }
  .valentine__period__ttl::before {
    right: 100%;
    margin-right: min(6px, 0.3125vw);
  }
  .valentine__period__ttl::after {
    left: 100%;
    margin-left: min(6px, 0.3125vw);
  }
}
.valentine__period__ttl::before, .valentine__period__ttl::after {
  content: "";
  position: absolute;
}

.valentine__period__date {
  display: block;
  font-weight: 800;
  line-height: 1.4;
}
@media (max-width: 1023px) {
  .valentine__period__date {
    margin-top: min(0.78125vw, 3px);
    font-size: min(4.4270833333vw, 17px);
  }
}
@media (min-width: 1024px) {
  .valentine__period__date {
    margin-top: min(0px, 0vw);
    font-size: min(25px, 1.3020833333vw);
  }
}

.valentine__txt {
  font-weight: 800;
  opacity: 0;
}
.-reveal .valentine__txt {
  -webkit-animation: fade 0.5s 0.5s forwards;
          animation: fade 0.5s 0.5s forwards;
}
@media (max-width: 1023px) {
  .valentine__txt {
    margin: 9.1145833333vw auto -2.6041666667vw;
    text-align: center;
    font-size: min(3.90625vw, 15px);
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .valentine__txt {
    margin: 5.2083333333vw auto -2.6041666667vw;
    text-align: center;
    font-size: min(4.4270833333vw, 17px);
  }
}
@media (min-width: 529px) and (max-width: 767px) {
  .valentine__txt {
    margin: 5.2083333333vw auto -2.6041666667vw;
    text-align: center;
    font-size: min(4.4270833333vw, 17px);
  }
}
@media (min-width: 1024px) {
  .valentine__txt {
    margin: min(46px, 2.3958333333vw) auto min(-30px, -1.5625vw);
    font-size: min(25px, 1.3020833333vw);
    text-align: center;
    letter-spacing: -0.02em;
  }
}

.valentine__narrow {
  opacity: 0;
}
.-reveal .valentine__narrow {
  -webkit-animation: fade 0.5s 0.5s forwards;
          animation: fade 0.5s 0.5s forwards;
}

.valentine__note {
  display: block;
  font-weight: 400;
}
@media (max-width: 1023px) {
  .valentine__note {
    margin-top: 2.0833333333vw;
    font-size: min(3.6458333333vw, 14px);
    line-height: 1.4285714286;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .valentine__note {
    margin-top: 0.78125vw;
    font-size: min(3.6458333333vw, 14px);
    line-height: 1.4285714286;
  }
}
@media (min-width: 1024px) {
  .valentine__note {
    margin-top: min(8px, 0.4166666667vw);
    font-size: min(13px, 0.6770833333vw);
    line-height: 1.5384615385;
  }
}
.valentine__note a {
  text-decoration: underline;
}

.valentine__contents {
  opacity: 0;
}
.valentine__contents.-reveal {
  -webkit-animation: fade 0.5s 0.5s forwards;
          animation: fade 0.5s 0.5s forwards;
}
@media (max-width: 1023px) {
  .valentine__contents {
    margin-top: 9.1145833333vw;
  }
}
@media (min-width: 529px) and (max-width: 767px) {
  .valentine__contents {
    margin-top: 5.2083333333vw;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .valentine__contents {
    margin-top: 5.2083333333vw;
  }
}
@media (min-width: 1024px) {
  .valentine__contents {
    margin: min(40px, 2.0833333333vw) auto 0;
  }
  .valentine__contents .c-visible_nrw {
    display: none;
  }
}

.valentine__label {
  font-weight: 900;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
@media (max-width: 1023px) {
  .valentine__label {
    background: url("/assets/img/page/special/valentine2026/label_sp.webp") no-repeat center/contain;
    content: "";
    width: 100vw;
    height: 22.9166666667vw;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
}
@media (min-width: 1024px) {
  .valentine__label {
    background: url("/assets/img/page/special/valentine2026/label_pc.webp") no-repeat center/contain;
    content: "";
    width: min(960px, 50vw);
    height: min(120px, 6.25vw);
  }
}

@media (max-width: 1023px) {
  .valentine__shares {
    margin-top: min(4.1666666667vw, 16px);
  }
}
@media (min-width: 1024px) {
  .valentine__shares {
    margin-top: min(24px, 1.25vw);
  }
}

.valentine__shares {
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 1023px) {
  .valentine__shares {
    justify-content: space-between;
    gap: min(5.7291666667vw, 22px) 0;
  }
}
@media (min-width: 1024px) {
  .valentine__shares {
    justify-content: flex-start;
    -moz-column-gap: min(23px, 1.1979166667vw);
         column-gap: min(23px, 1.1979166667vw);
    row-gap: min(22px, 1.1458333333vw);
  }
}

.valentine__share {
  display: block;
}
@media (max-width: 1023px) {
  .valentine__share {
    width: calc((100% - min(2.8645833333vw, 11px)) / 2);
  }
}
@media (min-width: 1024px) {
  .valentine__share {
    width: calc((100% - min(23px, 1.1979166667vw) * 2) / 3);
  }
}

.valentine__ph {
  position: relative;
}
.valentine__ph::after {
  content: "";
  background-image: url("/assets/img/page/special/valentine/icon_x.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 1023px) {
  .valentine__ph::after {
    position: absolute;
    bottom: min(0.5208333333vw, 2px);
    right: min(0.5208333333vw, 2px);
    width: min(9.375vw, 36px);
    height: min(9.375vw, 36px);
  }
}
@media (min-width: 1024px) {
  .valentine__ph {
    overflow: hidden;
  }
  .valentine__ph::after {
    position: absolute;
    bottom: min(4px, 0.2083333333vw);
    right: min(4px, 0.2083333333vw);
    width: min(44px, 2.2916666667vw);
    height: min(44px, 2.2916666667vw);
  }
  .valentine__ph img {
    transition: transform 0.3s ease;
  }
  .valentine__ph:hover img {
    transform: scale(1.06);
  }
}

.valentine__name {
  font-weight: 900;
  border-left: 3px solid #000;
}
.valentine__name.-alt {
  white-space: nowrap;
}
@media (max-width: 1023px) {
  .valentine__name {
    padding-left: min(min(18px, 0.9375vw), 9px);
    margin-top: min(2.34375vw, 9px);
    font-size: min(3.6458333333vw, 14px);
    line-height: 1.0714285714;
  }
  .valentine__name .c-visible_wide {
    display: none;
  }
}
@media (min-width: 1024px) {
  .valentine__name {
    padding-left: min(10px, 0.5208333333vw);
    margin-top: min(10px, 0.5208333333vw);
    font-size: min(17px, 0.8854166667vw);
    line-height: 1.0625;
    min-height: min(22px, 1.1458333333vw);
    display: flex;
    align-items: center;
  }
  .valentine__name br {
    display: none;
  }
  .valentine__name.-alt {
    gap: min(12px, 0.625vw);
  }
  .valentine__name .valentine__note {
    font-size: min(13px, 0.6770833333vw);
    line-height: 1.2;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: min(220px, 11.4583333333vw);
    margin-top: 0;
  }
}

.valentine__close__text {
  line-height: 1;
  font-weight: 900;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1023px) {
  .valentine__close__text {
    text-align: center;
    margin: min(12.7604166667vw, 49px) auto 0;
    width: min(87.7604166667vw, 100%);
    height: min(27.34375vw, 105px);
    border: min(1.5625vw, 6px) solid #000;
    font-size: min(7.03125vw, 27px);
    line-height: 1.1851851852;
  }
}
@media (min-width: 1024px) {
  .valentine__close__text {
    margin: min(80px, 4.1666666667vw) auto 0;
    width: min(756px, 39.375vw);
    height: min(83px, 4.3229166667vw);
    border: min(6px, 0.3125vw) solid #000;
    font-size: min(38px, 1.9791666667vw);
  }
}